
Redmine - Patch #13414

Bulgarian translation (r11567)

2013-03-09 18:44 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Translated:

setting_default_projects_tracker_ids

Changed:

error_can_t_load_default_data

Associated revisions

Revision 11578 - 2013-03-10 04:50 - Toshi MARUYAMA

Bulgarian translation updated and changed by Ivan Cenov (#13414)

Revision 11579 - 2013-03-10 05:41 - Toshi MARUYAMA

Merged r11578 from trunk to 2.3-stable (#13414)

Bulgarian translation updated and changed by Ivan Cenov.

History

#1 - 2013-03-09 18:45 - Ivan Cenov

Category: Translations

(sorry, have forgotten category field again...)

#2 - 2013-03-09 23:52 - Filou Centrinov

Related with #13272

#3 - 2013-03-10 04:42 - Toshi MARUYAMA

- Category set to Translations

- Target version set to 2.3.0

#4 - 2013-03-10 09:03 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11578 and 2.3-stable r11579, thanks.

Files

bg.yml 66.6 KB 2013-03-09 Ivan Cenov
